Bug 154403 - Updates for games/stratagus and games/wargus
Summary: Updates for games/stratagus and games/wargus
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-30 21:50 UTC by Grzegorz Blach
Modified: 2011-02-05 03:40 UTC (History)
0 users

See Also:


Attachments
file.diff (17.73 KB, patch)
2011-01-30 21:50 UTC, Grzegorz Blach
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Grzegorz Blach 2011-01-30 21:50:08 UTC
As in summary: updates for games/stratagus and games/wargus.
And switch from SF to launchpad

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2011-02-03 09:18:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-02-05 03:29:28 UTC
miwi        2011-02-05 03:29:24 UTC

  FreeBSD ports repository

  Modified files:
    games/stratagus      Makefile distinfo 
  Removed files:
    games/stratagus/files patch-Rules.make 
  Log:
  - Update to 2.2.5.5
  
  PR:             154403
  Submitted by:   Grzegorz Blach <magik@roorback.net>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.21      +15 -23    ports/games/stratagus/Makefile
  1.5       +2 -3      ports/games/stratagus/distinfo
  1.2       +0 -11     ports/games/stratagus/files/patch-Rules.make (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter service freebsd_committer 2011-02-05 03:30:32 UTC
miwi        2011-02-05 03:30:25 UTC

  FreeBSD ports repository

  Modified files:
    games/wargus         Makefile distinfo pkg-plist 
  Removed files:
    games/wargus/files   patch-Makefile 
  Log:
  - Update to 2.2.5.5
  
  PR:             154403
  Submitted by:   Grzegorz Blach <magik@roorback.net>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.14      +12 -10    ports/games/wargus/Makefile
  1.5       +2 -3      ports/games/wargus/distinfo
  1.2       +0 -22     ports/games/wargus/files/patch-Makefile (dead)
  1.5       +157 -22   ports/games/wargus/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2011-02-05 03:30:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!